Bug 302791 - thunderbird hangs on downloading new mail headers from IMAP server
thunderbird hangs on downloading new mail headers from IMAP server
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
TB12ReproductionRequest
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 05:02 EDT by Neil Darlow
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 05:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Darlow 2007-09-24 05:02:54 EDT
Description of problem:
After starting thunderbird it connects to the server and attempts to download
message headers. At this point it hangs.


Version-Release number of selected component (if applicable):
2.0.0.5-2.fc7 working against Cyrus-IMAPd-2.3.9.


How reproducible:
Seems to happen every time new mail is received.


Steps to Reproduce:
1. Start thunderbird and wait for it to download new message headers.
  
Actual results:
Thunderbird hangs and requires a "Force Quit" from the window menu to terminate.
Starting thunderbird again permits reading of new messages until another new
message arrives at which point it hangs again.

Expected results:
I would expect that headers would be downloaded without a hang.

Additional info:
I have only experienced this problem since thunderbird-2.0.0.5. My initial
install of F7 had an earlier version and this problem wasn't experienced then.
My current setup is a fresh install of F7 followed by update before thunderbird
was used for the first time. I don't believe profile incompatibility is the cause.
Comment 1 Matěj Cepl 2008-03-07 17:42:50 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test with the latest
version of Thunderbird (2.0.0.12) now available for your distribution and
provide feedback as to whether the problem still exists so we can file a ticket
upstream as soon as possible.
Comment 2 Matěj Cepl 2008-04-10 05:47:47 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.